Subject: Bugs in my plant...

From: [email-masked] (Sammy Yu)
Date: 14 Jun 1996 15:05:21 GMT

I have a small orange/tangerine tree.  When I look in the pot it came with,
I see all these millipede looking bugs running around in the soil.  They
seem to be multiplying.  Are they harmful to my plant?  Should I get rid
of them?  If so, how do I do that?  I'm not really fond of bugs. :P :)

Thanks,
Sam